<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.59400177002</MDI>
      <MDI key="STATISTICS_MEAN">15.526644412551</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.3060002326965</MDI>
      <MDI key="STATISTICS_STDDEV">5.8804341247638</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
